var config = {
    games: [
       {
             title: "Township",
             frame: "android",
             ident: "township",
             logourl: "market://details?id=com.playrix.township",
             en: {
                 desc: "Share your vision of a perfect place to live in! "
             },
             ru: {
                 desc: "Создайте город своей мечты!"
             },
             es: {
                 desc: "¡Comparte tu visión del lugar perfecto para vivir! "
             },
             it: {
                 desc: "Potrai ricreare la cascina dei tuoi sogni!"
             },
             fr: {
                 desc: "Partagez votre vision du lieu de vie parfait ! "
             },
             de: {
                 desc: "Teile deine Vision eines perfekten Lebensraums! "
             },
             nl: {
                 desc: "Deel je visie van een plaats die ideaal is om te wonen! "
             },
             jp: {
                 desc: "君が作りたい素敵な町のイメージをシェアしよう！"
             },
             cn: {
                 desc: "想象一下，住进一个完美小镇！收获庄稼"
             }
       },
       {
             title: "Gardenscapes",
             frame: "android-new",
             ident: "gardenscapes",
             logourl: "market://details?id=com.playrix.gardenscapes.inapp",
             en: {
                 desc: "Create the perfect garden!"
             },
             ru: {
                 desc: "Создайте дизайн идеального сада!"
             },
             es: {
                 desc: "¡Crea el jardín perfecto!"
             },
             it: {
                 desc: "Crea il giardino perfetto! "
             },
             fr: {
                 desc: "Créez le jardin idéal !"
             },
             de: {
                 desc: "Erschaffe den perfekten Garten!"
             },
             nl: {
                 desc: "Maak de perfecte tuin!"
             },
             jp: {
                 desc: "完璧な庭園を作り上げよう!"
             },
             cn: {
                 desc: "建一座美丽的花园!"
             }
       },
       {
             title: "The Rise of Atlantis",
             frame: "android",
             ident: "the-rise-of-atlantis",
             logourl: "market://details?id=com.playrix.roa.inapp",
             en: {
                 desc: "Set out on an adventurous voyage around the ancient lands of the Mediterranean to gather the seven powers that will help you raise the legendary continent of Atlantis!"
             },
             ru: {
                 desc: "Совершите путешествие по древним странам Средиземноморья для того, чтобы раскрыть тайну всех времен – исчезновение Атлантиды. "
             },
             es: {
                 desc: "Busca la manera de devolver el legendario continente de la Atlántida a la superficie y restaurar su poder. "
             },
             it: {
                 desc: "Trova il modo di riportare in superficie il leggendario continente di Atlantide e farlo tornare agli antichi splendori. "
             },
             fr: {
                 desc: "Partez à l'aventure dans les anciennes contrées de la Méditerranée pour récupérer les 7 pouvoirs qui feront revenir à la surface le légendaire continent de l’Atlantide !"
             },
             de: {
                 desc: "Finde einen Weg, den legendären Kontinent von Atlantis wieder an die Oberfläche zu bringen und seine Macht wiederherzustellen. "
             },
             nl: {
                 desc: "Vind een manier om het legendarische continent van Atlantis weer terug naar de oppervlakte te doen rijzen en het in haar oude glorie te herstellen."
             },
             jp: {
                 desc: "地中海の古代の島を巡る未知の旅に出発し、7つのパワーを集め伝説の大陸、アトランティスを甦らせるのだ！"
             },
             cn: {
                 desc: "在地中海古大陆开启冒险之旅，集齐七种力量，让传说中的阿特兰提斯大陆重见天日！"
             }
       },
       {
             title: "4 Elements",
             frame: "android",
             ident: "4-elements",
             logourl: "market://details?id=com.playrix.fel.inapp",
             en: {
                 desc: "Restore the ancient kingdom to life!"
             },
             ru: {
                 desc: "Верните мир в сказочное королевство!"
             },
             es: {
                 desc: "¡Reanima el antiguo reino!"
             },
             it: {
                 desc: "Riporta in vita l'antico regno!"
             },
             fr: {
                 desc: "Redonnez vie à l'ancien royaume !"
             },
             de: {
                 desc: "Erwecke das Königreich wieder zum Leben!"
             },
             nl: {
                 desc: "Wek het oude koninkrijk weer tot leven!"
             },
             jp: {
                 desc: "古代の王国を復活させるのだ!"
             },
             cn: {
                 desc: "让古王国恢复生机！"
             }
       },
       {
             title: "Pocket Fishdom",
             frame: "android",
             ident: "pocket-fishdom",
             logourl: "market://details?id=com.playrix.pocketfishdom",
             en: {
                 desc: "Welcome to the incredible free-to-play world of Fishdom! "
             },
             ru: {
                 desc: "Добро пожаловать в мир Fishdom! "
             },
             es: {
                 desc: "¡Bienvenido al increíble mundo de Fishdom! "
             },
             it: {
                 desc: "Benvenuto nell'incredibile mondo di Fishdom!"
             },
             fr: {
                 desc: "Bienvenue dans le monde merveilleux de Fishdom! "
             },
             de: {
                 desc: "Willkommen in der unglaublichen Welt von Fishdom!"
             },
             nl: {
                 desc: "Welkom in de verbazingwekkende wereld van Fishdom! "
             },
             jp: {
                 desc: "Fishdomの素晴らしい世界へようこそ！ "
             },
             cn: {
                 desc: "欢迎来到Fishdom这个不可思议的世界！"
             }
       },
       {
             title: "Fishdom Spooky",
             frame: "android",
             ident: "fishdom.spooky-hd",
             logourl: "market://details?id=com.playrix.fishdom.spooky.hd",
             en: {
                 desc: "Build up your Halloween Fishdom!"
             },
             ru: {
                 desc: "Оживите мистических обитателей Вашего виртуального аквариума!"
             },
             es: {
                 desc: "¡Diseña tu espeluznante acuario! "
             },
             it: {
                 desc: "Crea il tuo acquario spettrale! "
             },
             fr: {
                 desc: "Construisez votre royaume aquatique effrayant avec Fishdom !"
             },
             de: {
                 desc: "Erschaffe dein gruseliges Fischreich!"
             },
             nl: {
                 desc: "Bouw een spookachtig vissenrijk op!"
             },
             jp: {
                 desc: "君だけのハロウィーン水族館を作ってみよう。"
             },
             cn: {
                 desc: "打造您的幽灵水族箱!"
             }
       },
       {
             title: "Atlantis Quest",
             frame: "android",
             ident: "atlantis-quest",
             logourl: "market://details?id=com.playrix.aq.inapp",
             en: {
                 desc: "Embark on an exciting quest of adventure and discovery!"
             },
             ru: {
                 desc: "Поднимите легендарную Атлантиду из морских глубин!"
             },
             es: {
                 desc: "¿Preparado para una emocionante aventura de búsqueda y descubrimiento?"
             },
             it: {
                 desc: "Che ne dici di un'emozionante avventura in territori inesplorati?"
             },
             fr: {
                 desc: "Etes-vous prêt pour une quête pleine d'aventure et de découvertes?"
             },
             de: {
                 desc: "Bist du bereit für eine aufregende Quest voller Abenteuer und Entdeckungen?"
             },
             nl: {
                 desc: "Ben je klaar voor een spannende missie vol avontuur en ontdekkingen?"
             },
             jp: {
                 desc: "冒険と発見のエキサイティングなクエスト、"
             },
             cn: {
                 desc: "你是否已经做好准备,开始刺激的冒险与发现之旅?"
             }
       },
       {
             title: "Brickshooter Egypt",
             frame: "android",
             ident: "brickshooter-egypt",
             logourl: "market://details?id=com.playrix.bse.lite",
             en: {
                 desc: "Unravel the mysteries of hieroglyphs!"
             },
             ru: {
                 desc: "Разгадайте тайны древних иероглифов!"
             },
             es: {
                 desc: "¡Desvela los misterios de los jeroglíficos!"
             },
             it: {
                 desc: "Svela i misteri dei geroglifici!"
             },
             fr: {
                 desc: "Découvrez les mystères des hiéroglyphes !"
             },
             de: {
                 desc: "Löse das Geheimnis der Hieroglyphen!"
             },
             nl: {
                 desc: "Ontrafel de geheimen van de hiëroglyfen!"
             },
             jp: {
                 desc: "象形文字の謎を解こう!"
             },
             cn: {
                 desc: "解读神秘的象形文字！"
             }
       },
       {
             title: "Call of Atlantis",
             frame: "android",
             ident: "call-of-atlantis",
             logourl: "market://details?id=com.playrix.coa",
             en: {
                 desc: "Heed the call and save Atlantis!"
             },
             ru: {
                 desc: "Прислушайтесь к зову Атлантиды!"
             },
             es: {
                 desc: "¡Escucha la llamada de la Atlántida! "
             },
             it: {
                 desc: "Ascolta il richiamo di Atlantide! "
             },
             fr: {
                 desc: "Répondez à l'appel de l'Atlantide ! "
             },
             de: {
                 desc: "Folge dem Ruf von Atlantis!"
             },
             nl: {
                 desc: "Beantwoord de roep van Atlantis! "
             },
             jp: {
                 desc: "使命を心に留めてアトランティスを救おう！"
             },
             cn: {
                 desc: "响应召唤，拯救阿特兰提斯！"
             }
       },
       {
             title: "Around the World in 80 Days",
             frame: "android",
             ident: "around-the-world",
             logourl: "market://details?id=com.playrix.atw.inapp",
             en: {
                 desc: "An exciting journey around the globe!"
             },
             ru: {
                 desc: "Совершите увлекательное путешествие!"
             },
             es: {
                 desc: "¡Un emocionante viaje alrededor del mundo!"
             },
             it: {
                 desc: "Un giro entusiasmante del mondo!"
             },
             fr: {
                 desc: "Un voyage passionnant autour du monde !"
             },
             de: {
                 desc: "Eine aufregende Reise um die Welt!"
             },
             nl: {
                 desc: "Een spannende reis rond de wereld!"
             },
             jp: {
                 desc: "全世界を巡るエキサイティングな旅行!"
             },
             cn: {
                 desc: "一段精彩纷呈的环球之旅！"
             }
       },
       {
             title: "Royal Envoy",
             frame: "android",
             ident: "royal-envoy",
             logourl: "market://details?id=com.playrix.royalenvoy.inapp",
             en: {
                 desc: "Save wonderful Islandshire!"
             },
             ru: {
                 desc: "Каким будет Ваш путь к трону?"
             },
             es: {
                 desc: "¡Acepta el desafío del rey! "
             },
             it: {
                 desc: "Affronta la sfida del re! "
             },
             fr: {
                 desc: "Sauvez la belle Islandshire ! "
             },
             de: {
                 desc: "Nimm die Herausforderung des Königs an!"
             },
             nl: {
                 desc: "Neem de uitdaging van de koning aan! "
             },
             jp: {
                 desc: "すてきなアイランドシャーを救おう!"
             },
             cn: {
                 desc: "拯救美丽的 Islandshire！"
             }
       }
             ]
}
